.version.donate /* version checker */
{
	color: #0000F4;
	background-color: #AD5A54;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 396px;
	min-height: 267px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 33px;
}

#ppu9701
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -190px;
	margin-left: 33px;
}

#pu9701
{
	width: 0.01px;
}

#u9701
{
	z-index: 21;
	width: 198px;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u9069
{
	z-index: 22;
}

#menuu9071
{
	z-index: 23;
	width: 198px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 132px;
}

#u9073
{
	width: 98px;
	padding-bottom: 16px;
	position: relative;
}

#u9073:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9073:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9076-4
{
	width: 98px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u9073:hover #u9076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9073:active #u9076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9080
{
	width: 98px;
	padding-bottom: 16px;
	position: relative;
}

#u9073.MuseMenuActive,#u9080:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9080:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9083-4
{
	width: 98px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u9073.MuseMenuActive #u9076-4,#u9080:hover #u9083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9080:active #u9083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9662
{
	z-index: 36;
	width: 99px;
	position: relative;
	margin-right: -10000px;
}

#u9086
{
	z-index: 37;
}

#menuu9088
{
	z-index: 38;
	width: 198px;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u9072,#u9096
{
	width: 98px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
}

#u9097
{
	width: 98px;
	padding-bottom: 16px;
	position: relative;
}

#u9080.MuseMenuActive,#u9097:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9097:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9098-4
{
	width: 98px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u9080.MuseMenuActive #u9083-4,#u9097:hover #u9098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9097:active #u9098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9079,#u9089
{
	width: 98px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u9090
{
	width: 98px;
	padding-bottom: 16px;
	position: relative;
}

#u9097.MuseMenuActive,#u9090:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9090:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9090.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u9091-4
{
	width: 98px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u9097.MuseMenuActive #u9098-4,#u9090:hover #u9091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9090:active #u9091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u9090.MuseMenuActive #u9091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#pu9692
{
	width: 0.01px;
	margin-top: 50px;
}

#u9692
{
	z-index: 51;
	width: 330px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8859
{
	z-index: 52;
	display: block;
}

#u8853
{
	z-index: 53;
	width: 133px;
	min-height: 55px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 165px;
}

#u8855-25
{
	z-index: 54;
	width: 264px;
	min-height: 228px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 33px;
}

#u8855-2,#u8855-4
{
	font-size: 33px;
	line-height: 40px;
	color: #746B61;
	font-family: proxima-nova, sans-serif;
	font-weight: 100;
}

#u8855-16
{
	font-size: 14px;
	color: #F2DDCA;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u8855-9,#u8855-12,#u8855-15
{
	color: #35302C;
}

#u8855-5,#u8855-7,#u8855-8,#u8855-17,#u8855-20,#u8855-21,#u8855-23
{
	font-size: 14px;
	color: #35302C;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
}

#u8875-16
{
	z-index: 4;
	width: 132px;
	min-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 33px;
}

#u8874
{
	z-index: 3;
	width: 34px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 198px;
}

#u8874:hover
{
	width: 34px;
	height: 36px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

#u8874:active
{
	width: 34px;
	height: 36px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

#u8873
{
	z-index: 2;
	width: 33px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 264px;
}

#u8873:hover
{
	width: 33px;
	height: 33px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

#u8876
{
	z-index: 20;
	width: 33px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 330px;
}

#u8873:active,#u8876:hover
{
	width: 33px;
	height: 33px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

#u8876:active
{
	width: 33px;
	height: 33px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

.html
{
	background: #FFFFFF url("/images/donate_background.jpg") no-repeat center top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 396px;
	padding-top: 190px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 396px;
}

@-webkit-viewport
{
	width: 396px;
}

@-o-viewport
{
	width: 396px;
}

@-moz-viewport
{
	width: 396px;
}

@viewport
{
	width: 396px;
}

